#nav {
	padding:0;
	margin:0;
	list-style:none;
	height:55px;
	position:relative;
	z-index:300;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#nav li:hover ul.sub
{
	left:-11px;
	top:52px;
	white-space:nowrap;
	z-index:300;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 5px;
	}

#end {
	background-image: url(../i/bg-endli3.png);
	background-repeat: no-repeat;
	z-index:500;
}

#nav li:hover ul.sub li
{display:block; height:auto; position:relative; float:left; width:140px; font-weight:normal;}

#nav li:hover ul.sub li a
{display:block; font-size:10px; line-height:20px; text-decoration:none; color:#fff; height:auto; background-image: url(../i/bg-li3.png);	background-repeat: repeat-y; height:auto; z-index:500;}

#nav li:hover ul.sub li a:hover
{color:#174c29; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; }


